#!/usr/bin/python
# -*- coding: utf-8 -*-
from pathlib import Path


source_file_folder = Path('C:/Mc/Salvalavita_s/SeniorPhones/Batterytests')


def main():
    pass


if __name__ == '__main__':
    main()
